 .sticky-divc {
        position: fixed;
        top: 1px;
        z-index: 10;
        float: right;
        right: 1px;
    }

    #overlayc {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.7); /* Adjust opacity as needed */
        z-index: 1000;
        display: none; /* Keep overlay hidden initially */
    }

    #popupContainerc {
   
        
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
background-color: #03a9f4;
z-index: 1001;
        display: none; /* Keep popup hidden initially */
    }

    #popupContainerc iframe {
        width: 800px;
        height: 600px;
    }

    a {
        color: blue;
        text-decoration: underline;
        cursor: pointer;
    }

    #closeButtonc {
        position: absolute;
        top: -22px;
        right: -22px;
        font-size: 20px;
        cursor: pointer;
        background-color: cornflowerblue;
        border-radius: 36px;
        padding: 5px;
        font-size: smaller;
    }